## ruby-hoe 2.9.4+dfsg1

=== debian/changelog ===
ruby-hoe (2.9.4+dfsg1-1) unstable; urgency=low

  [ Lucas Nussbaum ]
  * Initial release (Closes: #627328)

  [ Clint Byrum ]
  * Move template to /usr/share/ruby-hoe/template
  * Repacking without Hoe.pdf to comply with archive restrictions
    on documentation that cannot be rebuilt from sources.

 -- Clint Byrum <clint@ubuntu.com>  Tue, 14 Jun 2011 22:00:56 +0200
