=== debian/control ===
Source: ruby-hoe
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Clint Byrum <clint@ubuntu.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2), ruby-minitest (>= 2.0.2), rake (>= 0.8.7)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-hoe.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-hoe.git;a=summary
Homepage: http://rubyforge.org/projects/seattlerb/
XS-Ruby-Versions: all

Package: ruby-hoe
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, rake (>= 0.8.7), rubygems
Description: rake/rubygems helper for project Rakefiles
 Hoe is a rake/rubygems helper for project Rakefiles. It helps you
 manage and maintain, and release your project and includes a dynamic
 plug-in system allowing for easy extensibility. Hoe ships with
 plug-ins for all your usual project tasks including rdoc generation,
 testing, packaging, and deployment.
