## ruby-hoe 3.0.3

=== debian/changelog ===
ruby-hoe (3.0.3-2) unstable; urgency=low

  [ Shawn Landden ]
  * Change dependency to `rubygems1.9.1 | rubygems` to avoid pulling ruby1.8
    through rubygems if ruby1.9.1 (which provides rubygems1.9.1) is already
    installed.
    (Closes: #685330)

  [ Antonio Terceiro ]
  * Team upload.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 26 Aug 2012 18:00:12 -0300

ruby-hoe (3.0.3-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * copyright: change to a working url in Format: field

  [ Ondřej Surý ]
  * Imported Upstream version 3.0.3
  * Needed for RoR 3.2

 -- Ondřej Surý <ondrej@debian.org>  Wed, 25 Apr 2012 12:13:15 +0200
