## ruby-hoe 3.8.0

=== debian/changelog ===
ruby-hoe (3.8.0-2) unstable; urgency=medium

  * Team upload.
  * Fix versions of rake dependency (Closes: #735613)

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 17 Jan 2014 00:32:45 +0100

ruby-hoe (3.8.0-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 3.8.0
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
  * debian/copyright: use copyright-format/1.0 official URL for Format field
  * bump Standards-Version to 3.9.5 (no changes needed)
  * drop rubygems from Depends, restrict version checking for rake
  * Refresh patches
  * Add a man page for the sow utility
  * fix syntax error in debian/copyright

 -- Cédric Boutillier <boutil@debian.org>  Thu, 16 Jan 2014 12:05:58 +0100
