=== debian/control ===
Source: ruby-hoe
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Clint Byrum <clint@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2), ruby-minitest (>= 2.12), rake (>= 0.8.7)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-hoe.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-hoe.git;a=summary
Homepage: http://rubyforge.org/projects/seattlerb/
XS-Ruby-Versions: all

Package: ruby-hoe
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ruby | ruby-interpreter,
 rake (>= 0.8.7), rake (<< 11.0)
Description: rake/rubygems helper for project Rakefiles
 Hoe is a rake/rubygems helper for project Rakefiles. It helps you
 manage and maintain, and release your project and includes a dynamic
 plug-in system allowing for easy extensibility. Hoe ships with
 plug-ins for all your usual project tasks including rdoc generation,
 testing, packaging, and deployment.
