## ruby-hoe 3.12.0+dfsg

=== debian/changelog ===
ruby-hoe (3.12.0+dfsg-1) unstable; urgency=medium

  * imported upstream version 3.12.0
  * total reconfiguration of documentation.
    - install upstream rdocs + register w/ doc-base
    - install upstream changelog
    - sow.1 revamped
      -- spelling + grammar fixes
      -- formatting fixes
      -- SEE ALSO section points to available documentation
    - automatically exclude Hoe.pdf from upstream tarball
  * d/control:
    - new BD: libjs-jquery (for docs)
    - updated homepage
    - added self to uploaders
  * d/copyright updated
  * bumped dh, compat to 9
  * readded "+dfsg" to version

 -- Caitlin Matos <caitlin.matos@zoho.com>  Wed, 06 Aug 2014 22:11:29 -0400
