=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Clint Byrum <clint@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2), ruby-minitest (>= 2.12), rake (>= 0.8.7)
+Uploaders: Clint Byrum <clint@ubuntu.com>, Caitlin Matos <caitlin.matos@zoho.com>
+Build-Depends: debhelper (>= 9), gem2deb (>= 0.2.2), ruby-minitest (>= 2.12), rake (>= 0.8.7), libjs-jquery
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-hoe.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-hoe.git;a=summary
-Homepage: http://rubyforge.org/projects/seattlerb/
+Homepage: http://zenspider.com/projects/hoe.html
 XS-Ruby-Versions: all
 
 Package: ruby-hoe
