=== debian/watch ===
version=3
opts=uversionmangle=s/$/+dfsg/ \
    http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/hoe .*/hoe-(.*).tar.gz
