## ruby-hoe 3.14.2

=== debian/changelog ===
ruby-hoe (3.14.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Update patch disable-tests for new upstream release
  * debian/watch: Change dversionmangle to uversionmangle

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Sat, 12 Mar 2016 15:12:02 -0300
