=== debian/control ===
Source: ruby-hoe
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Clint Byrum <clint@ubuntu.com>,
           Caitlin Matos <caitlin.matos@zoho.com>
Build-Depends: debhelper (>= 9),
               gem2deb,
               libjs-jquery,
               rake (>= 0.8.7),
               ruby-minitest (>= 2.12)
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-hoe.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-hoe.git
Homepage: http://zenspider.com/projects/hoe.html
XS-Ruby-Versions: all

Package: ruby-hoe
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: rake (<< 11.0),
         rake (>= 0.8.7),
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: rake/rubygems helper for project Rakefiles
 Hoe is a rake/rubygems helper for project Rakefiles. It helps you
 manage and maintain, and release your project and includes a dynamic
 plug-in system allowing for easy extensibility. Hoe ships with
 plug-ins for all your usual project tasks including rdoc generation,
 testing, packaging, and deployment.
