=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,14 @@
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
+
+override_dh_installdocs:
+	rdoc --op rdoc --main README.rdoc --title=Hoe README.rdoc History.rdoc lib/
+	dh_installdocs
+
+override_dh_installchangelogs:
+	dh_installchangelogs History.rdoc
+
+override_dh_clean:
+	$(RM) -r rdoc
+	dh_clean
