## ruby-hoe 3.16.0

=== debian/changelog ===
ruby-hoe (3.16.0-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: fix Files-Excluded by moving the Comments to a Comment:
    field
  * New upstream release
    - will take rake 12.0.0
  * Refresh packaging with `dh-make-ruby -w`
  * debian/patches/adapt-bin-wrapper.patch: added to adapt path to binaries to
    match Debian
  * debian/patches/disable-tests.patch: disable a test that fails inexplicably
    (even for upstream, it seems)
  * Drop rdoc documentation, which was removed upstream
  * Bump Standards-Version to 4.0.0, no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 01 Jul 2017 11:15:56 -0300
