=== debian/control ===
--- 
+++ 
@@ -9,17 +9,18 @@
                libjs-jquery,
                rake (>= 0.8.7),
                ruby-minitest (>= 2.12)
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-hoe.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-hoe.git
-Homepage: http://zenspider.com/projects/hoe.html
+Homepage: http://www.zenspider.com/projects/hoe.html
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-hoe
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: rake (<< 11.0),
-         rake (>= 0.8.7),
+Depends: rake (<< 13.0),
+         rake (>= 0.8),
          ruby | ruby-interpreter,
          ${misc:Depends},
          ${shlibs:Depends}
