## ruby-hoe 3.21.0%2Bdfsg1

=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%hoe-$1.tar.gz%,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1" \
https://gemwatch.debian.net/hoe \
(?:.*?/)hoe-?(\d[\d.]*)\.tar\.gz
