## ruby-hoe 3.21.0+dfsg1

=== debian/changelog ===
ruby-hoe (3.21.0+dfsg1-1) unstable; urgency=medium

  * Team upload.
  [ Georg Faerber ]
  * New upstream version 3.21.0.
  * Pull upstream tarball via gemwatch.debian.net and enable repacking, to
    remove an excluded file.
  * Bump Standards-Version to 4.5.0 (no changes needed).
  * Drop compat file, rely on debhelper-compat and bump compat level to 12.
  * Declare that the build doesn't need root.
  * Refresh patches for new release.
  * Add patch to drop path-dependent require in tests.
  * Use HTTPS in link to copyright format specs.
  * Use salsa.debian.org in Vcs-* fields.
  * Drop outdated version requirements of rake and ruby-minitest.
  * Run wrap-and-sort -abt.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Georg Faerber <georg@debian.org>  Thu, 06 Feb 2020 11:34:16 +0000
