## ruby-hoe 3.22.1+dfsg1

=== debian/changelog ===
ruby-hoe (3.22.1+dfsg1-4) unstable; urgency=medium

  * Add upstream patch to fix tests against rake 13.2

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 31 May 2024 17:25:47 -0300

ruby-hoe (3.22.1+dfsg1-3) unstable; urgency=medium

  * Team Upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Apply multi-arch hints.
    + ruby-hoe: Add :any qualifier for ruby dependency.

  [ Daniel Leidert ]
  * Fix watch file

  [ Nilesh Patra ]
  * Cherry-pick upstream patch to fix FTBFS with ruby3.1 (Closes: #1019630)
  * Use ${ruby:Depends} instead of depending directly on ruby

 -- Nilesh Patra <nilesh@debian.org>  Sat, 03 Dec 2022 09:10:12 +0530

ruby-hoe (3.22.1+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Add patch to skip test which is causing a FTBFS (Closes: #952041)

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 29 Jun 2020 19:12:45 -0300

ruby-hoe (3.22.1+dfsg1-1) unstable; urgency=medium

  * Team upload.

  [ Daniel Leidert ]
  * d/rules: Add override to install uipstream History.txt and use gem layout.
  * d/upstream/metadata: Add metadata.

  [ Utkarsh Gupta ]
  * New upstream version 3.22.1+dfsg1
    - Fixes FTBFS (Closes: #952041)

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 02 Apr 2020 19:26:23 +0530
