=== debian/watch ===
version=4

opts="dversionmangle=auto,repacksuffix=+dfsg1" \
https://gemwatch.debian.net/hoe (?:.*?/)hoe-?(\d[\d.]*)\.tar\.gz
