## ruby-hoe 4.6.0+dfsg1

=== debian/changelog ===
ruby-hoe (4.6.0+dfsg1-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 11 Feb 2026 11:17:13 -0600
