=== debian/control ===
Source: ruby-hoe
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Clint Byrum <clint@ubuntu.com>,
           Caitlin Matos <caitlin.matos@zoho.com>,
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               libjs-jquery,
               rake,
               ruby-minitest,
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-hoe.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-hoe
Homepage: https://www.zenspider.com/projects/hoe.html
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-hoe
Architecture: all
Depends: rake,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Description: rake/rubygems helper for project Rakefiles
 Hoe is a rake/rubygems helper for project Rakefiles. It helps you
 manage and maintain, and release your project and includes a dynamic
 plug-in system allowing for easy extensibility. Hoe ships with
 plug-ins for all your usual project tasks including rdoc generation,
 testing, packaging, and deployment.
