## ruby-hoe 4.6.1+dfsg

=== debian/changelog ===
ruby-hoe (4.6.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upgrade the watch file to version 5.
  * New upstream release.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 03 Mar 2026 08:00:07 -0600
