=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-hoe
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Byrum <clint@ubuntu.com>,
            Caitlin Matos <caitlin.matos@zoho.com>,
@@ -14,7 +13,6 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-hoe
 Homepage: https://www.zenspider.com/projects/hoe.html
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-hoe
 Architecture: all
