=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/hoe
Matching-Pattern: .*/hoe-(.*).tar.gz
Dversion-Mangle: auto
Repacksuffix: +dfsg
